org.eclipse.microprofile.openapi.apps.petstore.model

## Class Lizard

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.petstore.model.Pet
  - - org.eclipse.microprofile.openapi.apps.petstore.model.Lizard

    public class Lizard
    extends Pet

### Constructor Summary

Constructors
Constructor and Description
`Lizard()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getLizardBreed()`
`void` `setLizardBreed(String lizardBreed)`

### Methods inherited from class org.eclipse.microprofile.openapi.apps.petstore.model.Pet

`getCategory, getId, getName, getPhotoUrls, getStatus, getTags, setCategory, setId, setName, setPhotoUrls, setStatus, setTags`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Lizard

    public Lizard()

### Method Detail

#### getLizardBreed

    public String getLizardBreed()

#### setLizardBreed

    public void setLizardBreed(String lizardBreed)